﻿body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
	margin: 0;
	padding: 0
}

body {
	font: 12px"微软雅黑" !important;
	-webkit-text-size-adjust: 100%;
}

a{
	color: #2d374b;
	text-decoration: none !important;
}

a:hover {
	color: #ea5504;
	text-decoration: none !important;
}

em {
	font-style: normal
}

li {
	list-style: none
}

img {
	border: 0;
	vertical-align: middle
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

p {
	word-wrap: break-word
}

input:focus,textarea:focus,.swiper-button-next:focus,.swiper-button-prev:focus{
    outline:none;
}
*::selection {
    background-color: #333;
    color: white;
}

*::-moz-selection {
    background-color: #333;
    color: white;
}

*::-webkit-selection {
    background-color: #333;
    color: white
}
/*更改bootstrap的css部分*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3,
.col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3,
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3,
.col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding: 0;
}
@media (max-width: 991px) {
	.container{
		width: 768px;
		padding: 0 79px;
	}
}
@media (max-width: 767px) {
	.container{
		width: 375px;
		padding:0 20px;
	}
}
@media (min-width: 992px) {
	.container{
		width: 970px;
		padding: 0;
	}
}
@media (min-width: 1250px) {
	.container{
		width: 1200px;
	}
}
/*头部公共样式 star star star*/
.header_common{
	width: 100%;
	height: auto;
	position: relative;
}
.header_common.header_fixed{
	position: fixed;
	z-index: 1000;
}
.header_common .header_top{
	width: 100%;
	height: 35px;
	overflow: hidden;
	background-color: #1e1e1e;
	color: #FFFFFF;
	line-height: 35px;
	padding: 0 220px 0 85px;
	position: relative;
	z-index: 1110;
}
.header_top p{
	float: left;
}
.header_top .header_edition{
	float: right;
}
.header_top .header_edition a{
	color: #FFFFFF;
}
.header_top .header_edition a img{
	margin: 0 8px;
}
.header_common .header_bottom{
	width: 100%;
	height: auto;
	padding: 85px 190px 0 80px;
	position: absolute;
	left: 0;
	z-index: 100;
	transition: all 0.5s;
}
.header_fixed .header_bottom{
	background-color: rgba(0,0,0,0.7);
}
.header_bottom a.logo{
	width: 280px;
	display: block;
	float: left;
	position: relative;
	z-index: 10;
}
.header_bottom a.logo img{
	width: 100%;
}
.header_bottom a.logo img:last-of-type{
	display: none;
}
.header_fixed .header_bottom a.logo img:first-of-type{
	display: none;
}
.header_fixed .header_bottom a.logo img:last-of-type{
	display: block;
}
.header_bottom .header_menu{
	float: right;
	position: relative;
	top: 5px;
}
.header_bottom .header_menu li{
	height: 22px;
	float: left;
	padding: 0 10px;
	position: relative;
}
.header_bottom .header_menu li>a{
	display: block;
	color: #FFFFFF;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	padding: 0 23px;
	position: relative;
	top: -4px;
	border-radius: 15px;
	transition: all 0.5s;
}
.header_fixed .header_bottom .header_menu li>a{
	color: #FFFFFF !important;
}
.header_icon{
	width: 60px;
	height: 60px;
	background-color: #e60012;
	float: right;
	overflow: hidden;
	display: none;
	padding: 15px 10px;
	border-radius: 5px;
	position: relative;
	z-index: 10;
}
.header_icon ul{
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.header_icon ul li{
	width: 100%;
	height: 4px;
	background-color: #FFFFFF;
	border-radius: 2px;
	position: absolute;
	top: 50%;
	margin-top: -2px;
}
.header_icon ul li:nth-of-type(1){
	margin-top: -12px;
}
.header_icon ul li:nth-of-type(3){
	margin-top: 8px;
}
.header_iconB ul li:nth-of-type(1){
	margin-top: -2px;
	transform: rotate(45deg);
}
.header_iconB ul li:nth-of-type(2){
	display: none;
}
.header_iconB ul li:nth-of-type(3){
	margin-top: -2px;
	transform: rotate(-45deg);
}
@media (max-width: 991px) {
	.header_common .header_top{
		padding: 0 45px;
	}
	.header_common .header_bottom{
		padding: 30px 45px 0;
	}
	.header_fixed .header_bottom{
		padding: 20px 45px;
	}
	.header_icon{
		display: block;
	}
	.header_bottom .header_menu{
		width: 100%;
		padding: 0px;
		height: 0;
		overflow: hidden;
		position: fixed;
		left: 0;
		top: 0px;
		background-color: rgba(0,0,0,0.75);
		transition: all 0.5s;
	}
	.header_menu.header_click{
		padding: 200px 60px 0;
		height: 100%;
	}
	.header_bottom .header_menu li{
		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 30px;
		border: none;
	}
	.header_bottom .header_menu li>a{
		font-size: 36px;
		height: auto;
		line-height: 50px;
		font-weight: normal;
		text-align: left;
		padding: 0;
		top: 0;
	}
	.header_bottom a.logo{
		display: block;
		float: left;
		position: relative;
		z-index: 10;
		top: 13px;
	}
	.header_bottom a.logoW img:nth-of-type(1){
		display: none;
	}
	.header_bottom a.logoW img:nth-of-type(2){
		display: inline-block;
	}
	.header_bottom .header_menu li .header_two{
		width: 100%;
		overflow: hidden;
		display: none;
	}
	.header_bottom .header_menu li img{
		display: none;
	}
	.header_bottom .header_menu li .header_twoMenu{
		width: 100%;
		overflow: hidden;
		padding: 10px 40px 0;
	}
	.header_twoMenu a{
		display: block;
		width: 100%;
		line-height: 40px;
		font-size: 28px;
	}
	.header_menuIcon{
		width: 50px;
		height: 50px;
		position: absolute;
		right: 0;
		top: 0;
		background-color: rgba(0,0,0,0.8);
	}
	.header_menuIcon span{
		display: block;
		width: 24px;
		height: 4px;
		background-color: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -2px 0 0 -12px;
	}
	.header_menuIcon span:nth-of-type(2){
		transform: rotate(90deg);
		transition: all 0.5s;
	}
	.header_menuIcon.header_menuIcons span:nth-of-type(2){
		transform: rotate(0deg);
	}
}
@media (max-width: 767px) {
	.header_common .header_top{
		padding: 0 20px;
	}
	.header_common .header_bottom{
		padding: 25px 20px 0;
	}
	.header_fixed .header_bottom{
		padding: 10px 20px;
	}
	.header_bottom a.logo{
		width: 180px;
		display: block;
		float: left;
		position: relative;
		z-index: 10;
		top: 9px;
	}
	.header_icon{
		width: 40px;
		height: 40px;
		padding: 10px;
	}
	.header_icon ul li{
		height: 2px;
		border-radius: 1px;
		margin-top: -1px;
	}
	.header_icon ul li:nth-of-type(1){
		margin-top: -8px;
	}
	.header_icon ul li:nth-of-type(3){
		margin-top: 6px;
	}
	.header_iconB ul li:nth-of-type(1){
		margin-top: -1px;
	}
	.header_iconB ul li:nth-of-type(3){
		margin-top: -1px;
	}
	.header_menu.header_click{
		padding: 120px 25px 0;
	}
	.header_bottom .header_menu li{
		height: auto;
		line-height: 40px;
		margin-bottom: 15px;
		padding: 0;
	}
	.header_bottom .header_menu li>a{
		font-size: 24px;
		line-height: 40px;
	}
	.header_bottom .header_menu li .header_twoMenu{
		padding: 10px 25px 0;
	}
	.header_twoMenu a{
		line-height: 30px;
		font-size: 20px;
	}
	.header_menuIcon{
		width: 40px;
		height: 40px;
		position: absolute;
		right: 0;
		top: 0;
		background-color: rgba(0,0,0,0.8);
	}
	.header_menuIcon span{
		display: block;
		width: 14px;
		height: 2px;
		background-color: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -1px 0 0 -7px;
	}
}
@media (min-width: 992px) {
	.header_menuIcon{
		display: none;
	}
	.header_common .header_top{
		padding: 0 53px 0 45px;
	}
	.header_common .header_bottom{
		padding: 30px 40px 0 40px;
	}
	.header_fixed .header_bottom{
		padding: 15px 40px;
	}
	.header_bottom .header_menu li{
		padding: 0 5px;
		border-right: 1px solid #FFFFFF;
	}
	.header_fixed .header_bottom .header_menu li{
		border-color: #FFFFFF !important;
	}
	.header_bottom .header_menu li:last-of-type{
		border:none;
	}
	.header_bottom .header_menu li>a{
		padding: 0 15px;
	}
	.header_bottom .header_menu li.header_menuNow>a{
		background-color: #e60012;
		color: #FFFFFF !important;
	}
	.header_bottom .header_menu li:hover>a {
		background-color: #e60012;
		color: #FFFFFF !important;
	}
	.header_bottom .header_menu li .header_two{
		width: 380px;
		overflow: hidden;
		padding: 15px 0 0;
		position: absolute;
		top: 10px;
		display: none !important;
	}
	.header_bottom .header_menu li:nth-last-of-type(2) .header_two{
		right: 10px;
	}
	.header_bottom .header_menu li img{
		margin-left: 45px;
	}
	.header_bottom .header_menu li:nth-last-of-type(2) img{
		margin-left: 315px;
	}
	.header_bottom .header_menu li .header_twoMenu{
		width: 100%;
		overflow: hidden;
		padding: 10px 15px 20px;
		background-color: rgba(255,255,255,0.87);
		border-radius: 15px;
		margin-top: -2px;
	}
	.header_bottom .header_menu li:hover .header_two{
		display: block !important;
	}
	.header_twoMenu a{
		display: block;
		float: left;
		width: 155px;
		line-height: 35px;
		font-size: 15px;
		color: #333333 !important;
		font-weight: bold;
		border-bottom: 1px solid #b3b3b3;
		margin: 5px 10px 0;
		padding-left: 7px;
	}
	.header_twoMenu a:hover{
		color: #e60012 !important;
	}
}
@media (min-width: 1250px) {
	.header_common .header_top{
		padding: 0 220px 0 85px;
	}
	.header_common .header_bottom{
		padding: 50px 190px 0 80px;
	}
	.header_fixed .header_bottom{
		padding: 25px 190px 25px 80px;
	}
	.header_bottom .header_menu li{
		padding: 0 10px;
	}
	.header_bottom .header_menu li>a{
		padding: 0 23px;
	}
}
/*底部公共信息*/
.footer_common{
	width: 100%;
	overflow: hidden;
	background: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/bottom_com.png") no-repeat top center;
	padding: 300px 0 0;
	position: relative;
}
.footer_common .footer_top{
	width: 100%;
	overflow: hidden;
	padding-bottom: 90px;
	background-color: #333333;
}
.footer_common>img {
	width: 100px;
	position: absolute;
	top: 250px;
	left: 50%;
	margin-left: 310px;
}
.footer_top .footer_menu{
	height: auto;
	overflow: hidden;
	line-height: 40px;
	font-size: 14px;
	padding-top: 10px;
}
.footer_menu p{
	width: 345px;
	overflow: hidden;
	border-bottom: 1px solid #969696;
}
.footer_menu p a{
	display: inline-block;
	color: #969696;
	transition: all 0.5s;
}
.footer_menu p a:hover{
	color: #e60012;
	padding-left: 5px;
}
.footer_right{
	float: right;
	position: relative;
}
.footer_right>img{
	max-width: 100%;
	margin-bottom: 45px;
}
.footer_contact{
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	color: #bdbdbd;
}
.footer_map{
	width: 330px;
	overflow: hidden;
	float: right;
}
.footer_map img{
	width: 100%;
}
.footer_txt{
	width: 200px;
	overflow: hidden;
	float: left;
}
.footer_txt h5{
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.footer_txt p{
	line-height: 20px;
}
.footer_txt p:nth-of-type(1){
	margin-bottom: 15px;
}
.footer_txt span{
	display: block;
	width: 20px;
	line-height: 20px;
	text-align: center;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}
.footer_bottom{
	width: 100%;
	color: #FFFFFF;
	background-color: #b8000e;
	overflow: hidden;
	padding: 15px 0;
}
.footer_bottom a{
	color: #FFFFFF;
}
.footer_bottom a:hover{
	text-decoration: underline !important;
}
.footer_bottom span{
	display: inline-block;
	margin-left: 10px;
}
.footer_bottom span:nth-of-type(2){
	float: right;
}
@media only screen and (max-width: 991px) {
	.footer_common{
		background: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/bottom_comS.png") no-repeat top center;
		background-size: 100%;
		padding: 160px 0 0;
	}
	.footer_common>img {
		top: 110px;
		left: 50%;
		margin-left: 0px;
	}
	.footer_top .footer_menu{
		padding-top: 50px;
	}
	.footer_common .footer_top{
		padding-bottom: 40px;
	}
	.footer_menu p:last-of-type{
		border: none;
	}
	.footer_bottom{
		text-align: center;
		line-height: 20px;
	}
	.footer_bottom span:nth-of-type(2){
		display: block;
		float: none;
		margin: 0;
	}
}
@media only screen and (max-width: 767px) {
	.footer_common{
		padding: 100px 0 0;
	}
	.footer_common>img {
		top: 165px;
		left: 50%;
		margin-left: 65px;
	}
	.footer_top .footer_menu{
		padding-top: 30px;
	}
	.footer_common .footer_top{
		padding-bottom: 30px;
	}
	.footer_right>img {
		margin-bottom: 25px;
	}
	.footer_txt{
		float: none;
	}
	.footer_map{
		margin: 20px 0 0;
		float: none;
	}
}
@media only screen and (min-width:992px ) {

}
@media only screen and (min-width:1250px ) {
	.footer_common .container{
		width: 1150px;
	}
}
@media only screen and (min-width:1921px ) {
	.footer_common{
		background: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/bottom_comS.png") no-repeat top center;
		background-size: 100%;
	}
}
/*公共的顶部图片样式*/
.banner_common{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.banner_nav{
	width: 100%;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.49);
	color: #FFFFFF;
}
.banner_nav a{
	color: #FFFFFF;
}
.banner_nav a:hover{
	color: #e7511e;
}
@media only screen and (max-width:991px ) {
	.banner_common{
		height: auto;
	}
	.banner_common>img{
		width: 100%;
	}
	.banner_common>img:nth-of-type(1){
		display: none;
	}
}
@media only screen and (max-width:767px ) {

}
@media only screen and (min-width:992px ) {
	.banner_common>img{
		width: 100%;
	}
	.banner_common>img:nth-of-type(2){
		display: none;
	}
}
